@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap");

.bg-blue {
  padding-top: 3.6rem;
  background-color: #4493da;
}
a {
  color: unset;
}
a:hover {
  text-decoration: none;
  color: #2e2e2e;
}
h1,
h2,
h3 {
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  line-height: 1em;
  letter-spacing: 0.5px;
  color: #f4edc4;
}
h1 {
  font-size: 6.8rem;
}
h2 {
  font-size: 3.6rem;
  font-style: italic;
  margin-bottom: 3rem;
}
p,
li {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  line-height: 1.5em;
  color: #f4edc4;
  letter-spacing: 0.5px;
  padding-bottom: 0.7rem;
}
.text-1 {
  font-size: 0.95rem;
}
.text-2 {
  font-size: 1.1rem;
  font-weight: 200;
}
.text-2 span,
.text-1 span {
  font-weight: 700;
  font-style: italic;
}
.d-flex {
  display: flex;
  flex-wrap: wrap;
}
.columns-50 {
  width: 50%;
}
.columns-50 img {
  width: 97%;
  margin-bottom: 0.75rem;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  border-radius: 15px;
}

/* Informacion extra */
.extra-info {
  position: relative;
  padding: 3rem 0 0 2rem;
  height: 88%;
}
.extra-info h3 {
  font-size: 3.2rem;
  font-weight: 500;
  margin-bottom: 1.6rem;
}
.extra-info li {
  font-weight: 500;
  font-size: 0.96rem;
}
.extra-info li {
  display: flex;
  align-items: center;
  font-weight: 500;
  font-size: 0.96rem;
}
.extra-info li div {
  width: 6.3px;
  height: 6.3px;
  margin-right: 0.7rem;
  background: #f4edc4;
}
.extra-info img {
  width: 120px;
  margin-inline: 0.7rem;
  height: 88%;
  box-shadow: none;
}
.logos-position {
  position: absolute;
  bottom: 0;
  right: 0;
}
.is-underline {
  text-decoration: underline;
}
.is-italic {
  font-style: italic;
}

.container {
  width: 100%;
  padding-right: 2rem;
  padding-left: 2rem;
  margin-right: auto;
  margin-left: auto;
}

.show-more {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.show-more p {
  color: #2e2e2e !important;
  font-weight: 800;
}

.arrow-down {
  margin-bottom: 1.6rem;
  animation: arrow 1s ease-in-out infinite;
}

.arrow-down img {
  color: #2e2e2e;
}

@media (min-width: 576px) {
  .container {
    width: 540px;
  }
}
@media (min-width: 768px) {
  .container {
    width: 720px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 960px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1110px;
  }
}

/* Animaciones */
@keyframes arrow {
  0% {
    transform: translate(0px, 0);
  }
  50% {
    transform: translate(0px, 10px);
  }
  100% {
    transform: translate(0px, 0);
  }
}
